* {
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
	/* 		font-family: Helvetica Neue,Helvetica,Arial,pingfang sc,Hiragino Sans GB,Microsoft YaHei,微软雅黑,STHeiti,SimSun,sans-serif; */
}

html,
body {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	background-color: #ffffff;
}

a,
a:link,
a:visited,
a:hover,
a:active {
	text-decoration: none;
	color: rgba(38, 38, 38, 1);
	outline: none;
}


img {
	width: 100%;
	display: block;
}

li {
	list-style: none;
}

input {
	border: none;
	outline: none;
}

.research {
	height: 100%;
	display: flex;
	flex-direction: column;
}
/* 权限 */
.jurisdiction {
	width: 70%;
	margin: 1rem auto 0.6rem;
}

a.qx_agin {
	width: 2rem;
	display: flex;
	justify-content: center;
	padding: 0.15rem 0 0.18rem;
	font-size: 0.34rem;
	color: #ffffff;
	background-color: rgba(69, 113, 255, 1);
	border-radius: 0.6rem;
	margin: 0 auto;
}

.fabu, .fabugy {
	width: 0.9rem;
	height: 0.9rem;
	position: fixed;
	bottom: 2rem;
	right: 0.4rem;
	z-index: 2;
}
/* 上 */
.study_top {
	padding: 0.3rem 0.3rem 0;
}

.study_search {
	display: flex;
	align-items: center;
	margin-bottom: 0.3rem;
}

.study_head {
	width: 0.5rem;
	height: 0.5rem;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 0.2rem;
}

	.study_head img {
		height: 100%;
	}

.top_se {
	height: 0.55rem;
	flex: 1;
	//border: 1px solid #777777;
	border-radius: 0.3rem;
	padding: 0 0.3rem;
	display: flex;
	align-items: center;
	color: rgba(158, 158, 158, 1);
	font-size: 0.24rem;
	font-weight: 500;
	border: 1px solid #CFE3FB;
}

a.top_se p {
	color: rgba(158, 158, 158, 1);
}

.top_se img {
	width: 0.24rem;
	margin-right: 0.3rem;
}

.top_tab {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	padding-bottom: 0.3rem;
}

.tab_le {
	color: rgba(0, 0, 0, 1);
	font-size: 0.3rem;
	font-weight: 500;
	display: flex;
	align-items: flex-end;
}

	.tab_le div {
		padding-right: 0.4rem;
	}

.tab_text {
	font-weight: bold;
	font-size: 0.36rem;
}

.tab_re {
	display: flex;
	align-items: center;
	font-size: 0.24rem;
}
.pxs {
	font-size: 0.24rem;
	padding: 0.04rem 0.4rem 0.04rem 0.2rem;
	margin-left: 0.2rem;
	outline: none;
	border: 1px solid #cfe3fb;
	color: #9e9e9e;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none; /*去掉下拉箭头*/
	background: url("../image/xl.png") no-repeat 90% center transparent;
	background-size: 10%;
	border-radius: 0.3rem;
}

	.pxs option {
		color: #333333;
	}

/* 中 */
.jh_list {
	border-bottom: 1px solid rgba(212, 212, 212, 1);
	padding-bottom: 0.3rem;
	margin-bottom: 0.3rem;
}

.study_center {
	flex: 1;
	overflow: auto;
	padding: 0 0.3rem 0.3rem;
	position: relative;
}

a.list_a {
	display: block;
}

.jh_title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 0.2rem;
}

.title_le {
	font-size: 0.24rem;
	display: flex;
	align-items: center;
}

	.title_le img {
		border-radius: 50%;
		margin-right: 0.18rem;
		width: 0.36rem;
		height: 0.36rem;
	}

.title_time {
	font-size: 0.24rem;
	color: rgba(186, 186, 186, 1);
}

.jh_eight {
	max-height: 4rem;
	overflow: hidden;
}

.jh_detail {
	font-size: 0.34rem;
	line-height: 0.5rem;
	text-align: justify;
	word-break: break-all;
}

.jh_text {
	font-size: 0.24rem;
	line-height: 0.36rem;
	text-align: justify;
	word-break: break-all;
}

	.jh_text p {
		max-height: 1.08rem;
		overflow: hidden;
	}

	.jh_text a, .jh_detail a ,.jh_text h2, .jh_detail h2 {
		font-size: 0.28rem;
		line-height: 0.48rem;
		max-height: 1rem;
		overflow: hidden;
	}

		.jh_text a span,.jh_text h2 span {
			padding-right: 0.15rem;
		}

		.jh_text a img,.jh_text h2 img {
			width: 0.5rem;
			display: inline-block;
			position: relative;
			top: 0.04rem;
		}

	.jh_text a,.jh_text h2 {
		display: inline-block;
	}

a.jh_hf {
	padding: 0.1rem 0.2rem;
	background-color: rgba(232, 232, 232, 1);
	font-size: 0.28rem;
	color: #000000;
	margin-top: 0.26rem;
	display: block;
}

.jh_hf {
	padding: 0.1rem 0.2rem;
	background-color: rgba(232, 232, 232, 1);
	font-size: 0.28rem;
	color: #000000;
	margin-top: 0.26rem;
	display: block;
}

	.jh_hf span {
		color: rgba(63, 109, 191, 1);
	}

.jh_label {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

	.jh_label li {
		margin: 0.2rem 0.3rem 0 0;
		    padding: 0.1rem 0.2rem;
		    background-color: rgba(244, 244, 244, 1);
		    border-radius: 0.3rem;
		    display: flex;
		    align-items: center;
	}

	.jh_label a {
		display: flex;
		align-items: center;
		color: rgba(113, 113, 113, 1);
	}

		.jh_label a img {
			width: 0.15rem;
			margin-right: 0.1rem;
		}

.jh_label {
	font-size: 0.24rem;
}

.button_le, .button_le a {
	font-size: 0.24rem;
	color: rgba(113, 113, 113, 1);
}

.button_le {
	display: flex;
	align-items: center;
}

.le_zan, .le_jie, .le_tal,.le_collect {
	display: flex;
	align-items: center;
	margin-right: 0.2rem;
	padding: 0.1rem 0.1rem;
}

.le_zan img {
	width: 0.3rem;
	margin-right: 0.1rem;
}

.le_jie img {
	width: 0.3rem;
	margin-right: 0.1rem;
}

.le_tal img {
	width: 0.3rem;
	margin-right: 0.1rem;
}
.le_collect img {
	width: 0.35rem;
	margin-right: 0.1rem;
}
.jh_button {
	margin-top: 0.1rem;
	display: flex;
	/* align-items: center; */
	justify-content: space-between;
}

.hotfo .jh_button {
	margin-top: 0;
}

.button_re {
	color: rgba(51, 51, 51, 1);
	display: flex;
	align-items: center;
	padding: 0 0.1rem;
}

	.button_re img {
		width: 0.4rem;
	}

.jh_footer {
	padding: 0.3rem 0.12rem;
	background-color: rgba(246, 246, 246, 1);
	color: #000000;
	line-height: 0.5rem;
	font-size: 0.28rem;
	word-break: break-all;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 0.2rem;
}

	.jh_footer p {
		margin-bottom: 0.4rem;
	}

	.jh_footer span {
		color: rgba(63, 109, 191, 1);
	}

a.jh_look {
	font-size: 0.26rem;
	color: rgba(63, 109, 191, 1);
}

.jh_img_list {
	display: flex;
	align-items: flex-start;
	margin-top: 0.3rem;
	flex-wrap: wrap;
	height: 1.64rem;
	overflow: hidden;
}

	.jh_img_list li {
		display: flex;
		border-radius: 0.08rem;
		border: 1px solid #dc2d2d;
		width: 31%;
		height: 1.64rem;
		margin-right: 1%;
		justify-content: center;
		align-items: center;
		box-sizing: border-box;
		overflow: hidden;
	}

		.jh_img_list li img {
			height: 100%;
			object-fit: cover;
		}

.img_video {
	height: 3.9rem;
	border-radius: 0.08rem;
	border: 1px solid #e7e7e7;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	border-radius: 0.1rem;
	overflow: hidden;
	margin-top: 0.3rem;
}

.detail_video {
	height: 3.9rem;
	border-radius: 0.08rem;
	/* border: 1px solid #e7e7e7; */
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	border-radius: 0.1rem;
	overflow: hidden;
	margin-top: 0.3rem;
}

img.video_button {
	position: absolute;
	width: 0.6rem;
	height: 0.6rem;
}

img.video_fm {
	height: 100%;
}

.jh_blue {
	color: rgba(10, 90, 253, 1);
	text-decoration: underline;
	text-underline-position: under;
}

.center_yj, .center_gyjl {
	display: none;
}

a.text_href {
	color: rgba(10, 90, 253, 1);
	text-decoration: underline;
	text-underline-position: under;
}
/* 暂无数据 */
.nodata {
	width: 75%;
	margin: 1rem auto;
}
/* 下 */
.study_bottom {
	background-color: #ffffff;
	padding: 0.14rem 0.32rem;
	box-shadow: 0px 2px 8px 0px rgba(22, 22, 22, 0.2);
}

.bottom_le {
	flex: 1;
	background-color: rgba(246, 246, 246, 1);
	color: rgba(179, 179, 179, 1);
	font-size: 0.24rem;
	padding: 0.1rem 0.2rem;
	border-radius: 0.3rem;
	margin-right: 0.1rem;
}

.bottom_re {
	padding: 0.1rem 0.4rem;
	font-size: 0.24rem;
	color: #ffffff;
	border-radius: 0.3rem;
	background-color: rgba(69, 113, 255, 1);
}

.bottom_foter {
	display: flex;
	align-items: center;
}
/* 底部导航 */
.footer {
	height: 1.2rem;
	height: calc(1.2rem + constant(safe-area-inset-bottom));
	height: calc(1.2rem + env(safe-area-inset-bottom));
	background-color: #ffffff;
	box-shadow: 0 27px 10px 29px #e9e9ec;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	box-sizing: border-box;
	background-color: #ffffff;
	padding-bottom: constant(safe-area-inset-bottom);
	padding-bottom: env(safe-area-inset-bottom);
	position: relative;
	z-index: 4;
}

.footer_list {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #333333 !important;
	font-size: 0.2rem;
	margin-top: 0.06rem;
}

	.footer_list a {
		display: flex;
		flex-direction: column;
		align-items: center;
		color: #333333;
		width: 1.4rem;
		/* padding: 0 0.3rem; */
	}

.footer_color {
	color: #5a9dff !important;
}

.footer_img {
	/*width: 0.37rem;*/
	height: 0.37rem;
	margin-bottom: 0.06rem;
	position: relative;
}

	.footer_img img {
		height: 100%;
		width: auto;
	}

.foo_red {
	width: 0.15rem;
	height: 0.15rem;
	background-color: #ff5a45;
	border-radius: 50%;
	position: absolute;
	top: -0.02rem;
	right: -0.06rem;
}
/* 弹窗 */
.list_popup, .detail_popup {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(178,178,178,0.5);
}

.popup_list, .popup_nal, .detail_list {
	display: none;
	width: 100%;
	background-color: #ffffff;
	border-radius: 0.12rem 0.12rem 0 0;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 5;
}

.popup_top, .detail_cancel {
	color: #222222;
	font-size: 0.28rem;
	display: flex;
	align-items: center;
	padding: 0.3rem 0.25rem;
	border-bottom: 1px solid #F0F0F0;
}

.popup_last, .detail_last {
	justify-content: center;
}

.popup_img {
	width: 0.34rem;
	margin-right: 0.27rem;
}

/* 详情页 */
.detail_img {
	width: 0.2rem;
	display: flex;
	align-items: center;
}

.detail_nav {
	font-size: 0.3rem;
	font-weight: bold;
	display: flex;
	padding-bottom: 0.3rem;
}

	.detail_nav p {
		flex: 1;
		font-size: 0.3rem;
		font-weight: bold;
		text-align: center;
	}

.detail_title {
	font-size: 0.4rem;
	margin: 0.4rem 0 0.3rem;
}

.detail_button {
	font-size: 0.24rem;
	display: flex;
	align-items: center;
	padding: 0.3rem;
	border-bottom: 1px solid #F0F0F0;
}

	.detail_button p {
		margin-top: 0.1rem;
	}

.pl_img {
	position: relative;
}

.pl_down {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0.1rem;
	background-color: rgba(0, 0, 0, .5);
}

	.pl_down img {
		width: 0.3rem;
	}

#video_poster {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	border-radius: 0.1rem;
	overflow: hidden;
	margin-top: 0.3rem;
}

	#video_poster video {
		width: 100%;
	}

.video_poster {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	border-radius: 0.1rem;
	overflow: hidden;
	margin-top: 0.3rem;
}

	.video_poster video {
		width: 100%;
	}

.link_blue {
	color: #226EEC;
}

a.link_blue {
	color: #226EEC;
	font-size: 0.24rem;
	line-height: 0.4rem;
	text-align: justify;
	word-break: break-all;
}

.face {
	width: 24px;
	display: initial;
}


/* 提问弹窗 */
.fabugy {
	display: none;
}

.abb_button {
	position: fixed;
	bottom: -3.1rem;
	padding: 0.3rem 0.3rem 0.5rem;
	border-radius: 0.3rem 0.3rem 0 0;
	background-color: #ffffff;
	z-index: 6;
	width: 100%;
	box-sizing: border-box;
	height: 3rem;
}

.add_top {
	display: flex;
	justify-content: flex-end;
}

.add_no {
	width: 0.4rem;
}

.add_cen {
	font-size: 0.3rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 2rem;
}

.add_re, .add_le {
	display: flex;
	flex-direction: column;
	align-items: center;
}

	.add_re img, .add_le img {
		width: 0.9rem;
		margin-bottom: 0.2rem;
	}

.add_zz {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 5;
	background-color: rgba(0, 0, 0, .1);
}

.span_logo {
	width: 0.55rem;
	display: inline-block;
	position: relative;
	top: 0.04rem;
}

.reply p img.face {
	width: 24px;
	display: initial;
}


/* 放大弹窗 */
.mantle {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,.7);
	-webkit-user-drag: none;
	overflow: auto;
	padding: 1rem 0.5rem 0.5rem 0.5rem;
	box-sizing: border-box;
	z-index: -5;
}

.mantleto {
	width: 100%;
	height: 100%;
}

.pinch-zoom-container {
	height: 100% !important;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: auto !important;
}

.gbsx {
	width: 0.5rem;
	position: fixed;
	right: 0.3rem;
	top: 0.3rem;
	font-size: 0.3rem;
	color: #ffffff;
}

.jh_detail span  {
	font-size: 0.34rem !important;
}
.jh_detail a {
	color: #226EEC;
}


img.zxlogo {
	width: 0.3rem;
	height: auto;
	margin-left: 0.1rem;
	position: relative;
	top: 0.02rem;
}

.zxcen {
	display: flex;
	align-items: center;
}
.add_free {
    color: #408eff;
    margin-left: 0.1rem;
}
.add_grey {
	color: #b0b0ba;
	margin-left: 0.1rem;
}
a.interest{
	font-size: 0.24rem;
	color: #ffffff;
	background-color: #67c0ff;
	padding: 0.1rem 0.3rem;
	border-radius: 0.4rem;
}
img.detail_nav_img{
	width: 1rem;
	height: 1rem;
}
.new_name_img{
	display: flex;
	align-items: center;
	font-size: 0.3rem;
	margin-bottom: 0.08rem;
}
.titlr_le_href{
	display: flex;
	align-items: center;
}
